RubyGems Navigation menu

tramway-core 1.16.1.3

Core for all Tramway Rails Engines

Versiones:

  1. 2.0.0.7 - February 25, 2021 (80 KB)
  2. 2.0.0.6 - February 06, 2021 (80 KB)
  3. 2.0.0.5 - February 06, 2021 (80 KB)
  4. 2.0.0.4 - February 06, 2021 (80 KB)
  5. 2.0.0.3 - February 06, 2021 (80 KB)
  6. 1.16.1.3 - February 11, 2020 (70 KB)
Mostrar todas las versiones (175 total)

dependencias de Runtime (17):

  • audited >= 4.8.0
  • bootstrap >= 4.1.2
  • carrierwave >= 0
  • ckeditor = 4.2.4
  • clipboard-rails >= 0
  • enumerize ~> 2.1, >= 2.1.2
  • font_awesome5_rails >= 0
  • haml-rails >= 1.0.0, ~> 1.0
  • kaminari >= 0
  • loofah >= 2.3.1
  • mini_magick >= 4.8.0, ~> 4.8
  • pg_search >= 0
  • reform >= 0
  • reform-rails = 0.1.7
  • rmagick >= 2.16.0, ~> 2.16
  • sass-rails ~> 5.0, >= 5.0.7
  • simple_form >= 5.0.0
  • dependencias de Development (4):

    Propietarios:

    Subida por:

    Autores:

    • Pavel Kalashnikov

    SHA 256 checksum:

    50689b9857d41941676c71954efd5e0d62629de5f4fd2a63783f2fbcd7e8033c

    Total de descargas 92.569

    Para esta versión 489

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: